/* ========== PADRÃO ========== */

.label-form {
	height: 30px;
	line-height: 30px;
	color: #555;
	float: left;
	margin: 0 15px 0 0;
	font-size: 14px;
	text-indent: 5px;
}

.label-form small {
	font-size: 10px;
	display: contents;
}

.input-form,
.select-form,
.textarea-form,
.textarea-form-simples {
	width: 50%;
	height: 30px;
	line-height: 30px;
	padding: 0 4px;
	float: left;
	border: 1px solid #ccc;
	border-radius: 4px;
	color: #666;
	margin: 0 0 20px 0;
}

.select-form {
	height: 30px;
	line-height: 30px;
	padding: 4px;
}

.textarea-form,
.textarea-form-simples {
	height: 30px;
	line-height: 20px;
	resize: none;
	height: 200px;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
}

.textarea-form {
	height: 250px !important;
}

.checkbox-form {
	margin-bottom: 15px !important;
}

.checkbox-simples-grande {
	width: 20px;
	height: 20px;
	margin-top: 5px;
}

.legenda-elemento {
	display: inline-block;
	text-align: center;
	font-size: 12px;
	margin: -2px 10px 15px 0;
	color: #555;
	line-height: 10px !important;
	height: 20px;
}

.mascara-dinheiro {
	text-align: right !important;
}

/* ========== FIM PADRÃO ========== */

/* ========== INPUT FILE CUSTOMIZADO ========== */

.NFI-wrapper {
	/*Div por fora do botão e do input*/
	height: 33px;
	float: left;
	margin-bottom: 15px;
	width: 100%;
	max-width: 380px;
}
.NFI-button {
	/*Botão*/

	background: #70afc4;
	border: 1px solid #5ea5bd;
	width: 95px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	border-radius: 4px;

	cursor: pointer;
}
.NFI-filename {
	/*Input text onde vai o nome do arquivo*/
	width: 60%;
	min-width: 50% !important;
	height: 30px;
	line-height: 30px;
	padding: 0 4px;
	float: left;
	border: 1px solid #ccc;
	border-radius: 4px;
	color: #666;
	margin: 0 0 0 15px !important;
}

/* ========== FIM INPUT FILE CUSTOMIZADO ========== */
